Le blog de yacs

Yacs Lasares RC5 disponible

Intégrations des derniers correctifs pour la stabilisation de cette version Lasares.

 [article=7191]

Cette version requière un hébergement avec PHP >= 5.3.

Correctifs depuis la RC4 :

  • mise à jour de jquery et jquery-ui ;
  • réécriture de la fonction de détection automatique de la langue du surfer ;
  • ajout des fichiers de langues qui manquaient dans la RC4 ;
  • correction du contenu privé dont les titres étaient parfois affichés dans les flux RSS ;
  • correction d'un warning php survenant parfois lors de l'envoi de notification ;
  • correction d'une variable non-définie dans index.php.
Manuel Orbadi
on Oct. 5 2015 at 11:40 am GMT

Merci pour les infos sur la version RC5